.single_home_slider h2, .single_home_slider p {color: #fff;}
.single_home_slider .separator {background: #fff;}

.navbar-brand {width: 230px; height: auto; padding: 0}

.navbar-default .navbar-collapse {margin-top: 20px;}

.menu-scroll .main_menu_bg .navbar-default {margin: 4px auto;}
.menu-scroll .navbar-default .navbar-collapse {margin-top: 15px;}

.serviceslist {padding: 30px 0;}

.serviceslist p strong {color: #000;}
.serviceslist p {margin-bottom: 10px;}
.serviceslist li {color: #000; margin-bottom: 15px;}
.serviceslist li i {font-size: 24px;margin: 0px 10px 15px 0;display: block;float: left;}


.sub_title {width: 80%; }

.mb-2 {margin-bottom: 40px;}

.main_contact a {color: #fff;}

.main_clients_area .sub_title h3 {
	text-align: left; text-transform: uppercase;
	color: #006291; display: block; width: 60%;
}

.text-center.sub_title {width: 100%;}
.text-center.sub_title h3 {
	text-align: center; width: 100%;
}


.main_clients_area li {padding-left: 20px; position: relative;}
.main_clients_area li::after{
position: absolute; left: 0; top: 0;
display: block; content: "•"; color: #3fb7de; font-size: 18px;
}

.single_mixi_portfolio {
    margin-bottom: 30px;
}


/*.sections {padding-bottom: 0;}*/
